
Katello - Bug #4777

CV errata by id filter add page continuously polls the server

03/21/2014 06:42 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

/katello/content_views#/content_views/2/filters/1/errata/available

After arriving at the page it seems to continuously poll the server for errata and never stops until you leave the page (using chrome

33)

History

#1 - 03/21/2014 08:16 PM - Mike McCune

- Triaged changed from No to Yes

#2 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)

#3 - 03/21/2014 09:37 PM - Mike McCune

- Status changed from New to Assigned

- Assignee set to Partha Aji

- Triaged set to Yes

#4 - 04/25/2014 12:07 PM - Justin Sherrill

- Status changed from Assigned to Resolved

- Assignee changed from Partha Aji to Justin Sherrill

This should be resolved in latest nightly

#5 - 04/25/2014 12:14 PM - Justin Sherrill

- Status changed from Resolved to New

Errr, updated wrong bug.

#6 - 07/02/2014 02:15 PM - Justin Sherrill

- Status changed from New to Closed

This should now be resolved in the latest nightly.

https://github.com/Katello/katello/pull/4257

#7 - 07/07/2014 07:23 AM - Eric Helms

- Target version set to 48

#8 - 08/21/2014 02:36 PM - Eric Helms
https://github.com/Katello/katello/pull/4257


- translation missing: en.field_release set to 13
